Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1828 - NFS Problems.
Summary: NFS Problems.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: portmap
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 18:01 UTC by Richard D. Payne
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-07 20:20:30 UTC


Attachments (Terms of Use)

Description Richard D. Payne 1999-03-26 18:01:36 UTC
On bootup I get:
portmap: portmap startup successful
ypbind: ypbind startup successful
mount: RPC: Port mapper failure - RPC: Unable to send.

Then it tries to mount remote filesystems and displays the
error again.

AND on shutdown I get this:

Shutting down NFS services: [FAILED]nfsd: terminating on
signal 9
nfsd: last server exiting.


Now I know I listed this under portmap, but I was at a loss
as to which catagory to put it under.

Comment 1 Cristian Gafton 1999-04-07 20:20:59 UTC
This is an error on the server side - the portmapper there is not
running, the client (your machine) is fine.


Note You need to log in before you can comment on or make changes to this bug.